"""
Module containing package-specific exceptions.
"""

class MethodNotAvailableException(Exception):
    """
    Flags that one of the methods is not available.
    """
    def __init__(self, msg: str="Method not available."):
        self.msg = msg
    def __str__(self) -> str:
        return self.msg

